<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 自定义 DialogFragment 的样式 -->
    <style name="BottomSheetDialogStyle" parent="Theme.AppCompat.Light.Dialog">
        <item name="android:windowIsFloating">false</item> <!-- 使对话框全屏显示 -->
        <item name="android:windowEnterAnimation">@anim/slide_up</item> <!-- 进入动画 -->
        <item name="android:windowExitAnimation">@anim/slide_down</item> <!-- 退出动画 -->
        <item name="android:windowSoftInputMode">stateAlwaysHidden</item> <!-- 隐藏软键盘 -->
    </style>
</resources>